=== debian/changelog ===
osg-certificates (1.134+dfsg+~1.134+~24178.045bd88-3) sid; urgency=medium

  * d/r: refactor the build rules
  * d/p: verify CA paths at source code packaging time

 -- Milan Kupcevic <milan@debian.org>  Wed, 16 Apr 2025 00:03:31 -0400

osg-certificates (1.134+dfsg+~1.134+~24178.045bd88-2) sid; urgency=medium

  * add missing ISRG Root X2 hash targets patch description

 -- Milan Kupcevic <milan@debian.org>  Sat, 12 Apr 2025 03:03:54 -0400

osg-certificates (1.134+dfsg+~1.134+~24178.045bd88-1) sid; urgency=medium

  * initial release. (closes: #1101667)

 -- Milan Kupcevic <milan@debian.org>  Sun, 30 Mar 2025 00:23:01 -0400
