=== debian/tests/control ===
Tests: osg-ca-certs-test
Depends:
  osg-ca-certs,
  openssl
