=== debian/changelog ===
osg-certificates (1.137+dfsg+~1.137+~25258.4d4352d-1) sid; urgency=medium

  * new upstream release
  * d/u: new upstream igtf package signing key
  * d/p/verify-at-source-time: update
  * d/p/use-local-pem-files: new
  * d/p/missing-isrg-root-x2-hash: update

 -- Milan Kupcevic <milan@debian.org>  Sun, 28 Sep 2025 22:52:41 -0400
