=== debian/control ===
Source: osg-certificates
Section: misc
Priority: optional
Maintainer: Milan Kupcevic <milan@debian.org>
Build-Depends:
  debhelper-compat (= 13),
  openssl
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/osg-certificates.git
Vcs-Browser: https://salsa.debian.org/debian/osg-certificates
Homepage: https://opensciencegrid.org

Package: osg-ca-certs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: openssl
Suggests: fetch-crl
Conflicts:
 igtf-policy-classic,
 igtf-policy-mics,
 igtf-policy-slcs,
 igtf-policy-iota,
 igtf-policy-unaccredited,
 igtf-policy-experimental
Description: OSG CA certificates
 The open science grid certification authority certificates provide
 the public key infrastructure trust roots necessary to secure the
 grid's service integrity.
 .
 This package contains OSG security group CA certificate selection as
 scripted at https://github.com/opensciencegrid/osg-certificates
