=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,6 @@
 	  --with-profile=mics \
 	  --with-profile=slcs \
 	  --with-profile=iota
-	cd letsencrypt-certificates && ls | \
-	  xargs -n 1 cp -d -r -v -t ../letsencrypt-ca/
 
 override_dh_auto_build:
 	cd igtf-bundle && make
