=== debian/watch ===
version=4

opts="searchmode=plain, \
 compression=gz, \
 repacksuffix=+dfsg, \
 uversionmangle=s/(\d+.\d+).igtf\.\d+\.\d+/$1/;s/-/./, \
 dversionmangle=s/\+dfsg\d*//, \
 filenamemangle=s%v?(\d+\.\d+)\.igtf\.\d+\.\d+%$1%;s%-%.%g;s%v?(\d+\.\d+.*)%osg-certificates-$1.tar.gz%" \
 https://api.github.com/repos/opensciencegrid/osg-certificates/tags?perpage=50 \
 https://api.github.com/repos/opensciencegrid/osg-certificates/tarball/refs/tags/v?@ANY_VERSION@ \
 group

opts="pgpsigurlmangle=s/$/.asc/, \
 compression=gz, \
 component=igtf-bundle" \
 https://dist.eugridpma.info/distribution/igtf/current/ \
 igtf-policy-installation-bundle-(.*)\.tar\.gz \
 group

opts="mode=git, \
 component=letsencrypt-ca, \
 compression=gz, \
 pretty=%cd.%h, \
 date=%y%j" \
 https://github.com/opensciencegrid/letsencrypt-certificates.git \
 HEAD \
 group
