## osg-certificates 1.138%2Bdfsg%2B~1.138%2B~25258.4d4352d

=== debian/changelog ===
osg-certificates (1.138+dfsg+~1.138+~25258.4d4352d-1) sid; urgency=medium

  * new upstream release
  * d/control: comply with standards version 4.7.3

 -- Milan Kupcevic <milan@debian.org>  Wed, 28 Jan 2026 01:40:38 -0500
