## osg-certificates 1.138+dfsg+~1.138+~25258.4d4352d

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
   debhelper-compat (= 13),
   openssl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/osg-certificates.git
 Vcs-Browser: https://salsa.debian.org/debian/osg-certificates
